spring.datasource.url=jdbc:postgresql://localhost:5432/ToDoListDB
spring.datasource.username=postgres
spring.datasource.password=root
spring.jpa.show-sql=true

## Hibernate Properties
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQL10Dialect

# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto = update
